a {
    cursor: pointer;
}
.wrapper {
    max-width: 1020px;
    margin: 0 auto;
}
.space {
    box-sizing: border-box;
}
.upper {
    text-transform: uppercase;
}
.cond-reg {
    font-family: 'RobotoCondensed-Regular', sans-serif;
}
.cond-bold {
    font-family: 'RobotoCondensed-Bold', sans-serif;
}
.avenir {
    font-family: 'Avenir-Heavy', sans-serif;
}
.rale-bold {
    font-family: 'Raleway-Bold', sans-serif;
}
.oswald-reg {
    font-family: 'Oswald-Regular', sans-serif;
}
.section-title {
    padding-bottom: 45px;
}
.title-header {
    font-family: 'Roboto-Black', sans-serif;
    font-size: 2.1875em;
    line-height: 1;
    color: #000000;
    text-align: center;
    margin: 50px 0 0;
    letter-spacing: 0.1em;
}
.subtitle-header {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 1.25em;
    line-height: 1.69714;
    color: #a30234;
    text-align: center;
    margin: 0;
    letter-spacing: 0.2em;
    font-weight: normal;
}
.button-header {
    margin: 10px 0;
    background: #818285;
    padding: 8px 0;
    color: #ffffff;
    text-align: center;
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.9375em;
    position: relative;
    overflow: hidden;
    transform: perspective(1px) translateZ(0);
}
.button-header:after {
    content: '';
    z-index: -1;
    background: #e21350;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: .3s ease;
    transform: translateY(-100%);
    transform-origin: 50% 0;
}
.commercial-slick .slick-container:hover .button-header:after,
.button-header:hover:after {
    transform: translateY(0);
}
.img-container img {
    width: 100%;
    display: block;
}
/*=============================================================================



    header



  =============================================================================*/

.header {
    border-bottom: 2px solid #535353;
    background: #fff;
    height: ;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    height: 64px;
}
.logo img {
    width: 220px;
    padding: 6px 0;
}
.menu.list-clear {
    padding: 20px 0;
    text-align: right;
}
.menu-item {
    display: inline-block;
    padding: 0 15px;
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 0.975em;
    line-height: 1.54357;
    color: #818285;
    position: relative;
}
.menu-item > a {
    position: relative;
}
.menu-item.active {
    color: #a30234;
}
.menu-item > a:before {
    position: absolute;
    content: '';
    width: 0;
    height: 1px;
    left: 50%;
    bottom: 0;
    opacity: 0;
    background: #a30234;
    transition: .3s ease;
}
.menu-item > a:hover:before {
    width: 100%;
    left: 0;
    opacity: 1;
}
.menu-item:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 13px;
    right: -2px;
    top: 4px;
    background: #a30234;
}
.menu-item:last-child:after {
    display: none;
}
/*=============================================================================



    home



  =============================================================================*/
#page {
    padding-top: 66px;
}
.top-slider {
    max-height: 600px;
    overflow: hidden;
}
.top-slider .bx-viewport {
    height: 600px !important;
}
.home-bxslider,
.home-bxslider .bxslider-item,
.home-bxslider .img-container {
    height: 100%;
}
.bx-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home-bxslider .bxslider-item {
    position: relative;
}
.content__img-conatiner {
    position: absolute;
    left: 50%;
    width: 190px;
    top: 40px;
    transform: translate(-50%, 0);
}
.content__img-conatiner.central {
    width: 260px;
}
.top-slider__find-more {
    position: absolute;
    background: rgba(83, 83, 83, 0.6);
    z-index: 5;
    left: 0;
    top: 205px;
    text-align: center;
    right: 0;
}
.top-slider__find-more {
    padding: 5px 0;
}
.top-slider__find-more a {
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 1.125em;
    position: relative;
}
.top-slider__find-more a:before {
    content: '+';
    position: absolute;
    right: -23px;
    top: 3px;
    font-size: 13px;
}
.top-slider__find-more a:after {
    content: '';
    position: absolute;
    border: 2px solid #ffffff;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    right: -29px;
    top: 4px;
}
.top-slider__map {
    position: absolute;
    top: 275px;
    left: 50%;
    transform: translate(-50%, 0);
    transition: .5s ease;
}
.top-slider__bottom-decor {
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(220, 220, 220, 0.5);
    bottom: 0;
    height: 30px;
    max-width: 1020px;
    margin: 0 auto;
}
.more-aboutus .about__top {
    background: #5a5a5a;
    text-align: center;
    padding: 20px 0 25px;
}
.more-aboutus .cond-reg {
    font-size: 1.875em;
    line-height: 1.5;
    color: #ffffff;
    margin: 0;
}
.more-aboutus .cond-reg:before {
    content: '';
    width: 30px;
    height: 50px;
    display: block;
    background: url("../img/ico-arrowdown.png") no-repeat center center;
    margin: 0 auto;
}
.more-aboutus .avenir {
    font-size: 3.6475em;
    line-height: 1.1137;
    color: #ffffff;
    margin: 0 auto;
    max-width: 705px;
    position: relative;
}
.more-aboutus .avenir:before,
.more-aboutus .avenir:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #ffffff;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
}
.more-aboutus .avenir:after {
    top: 50%;
}
.about__learn .button-header {
    margin: 0;
}
.about__learn a {
    color: #ffffff;
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.9375em;
}
.sold-numbers {
    background: #f1f1f1;
    margin-top: 45px;
    padding: 35px 0;
}
.sold__annount,
.sold__desc {
    display: inline-block;
}
.sold__annount .cond-bold {
    font-size: 3.375em;
    color: #a30234;
    margin: 0;
    padding-right: 5px;
    text-align: right;
}
.sold__annount {
    width: 85px;
    animation: loadCounter 2s ease-in;
    opacity: 1;
}
@keyframes loadCounter {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.sold__desc .rale-bold {
    font-size: 1.3125em;
    color: #000000;
    line-height: 1.1428;
    margin: 0;
    max-width: 142px;
}
.number-item:last-child {
    padding-left: 25px;
    box-sizing: border-box;
}
.number-item:last-child .sold__desc .rale-bold {
    max-width: 130px;
}
/*=============================================================================



    featured properties



  =============================================================================*/

.projects-content {
    margin: 0 -15px;
}
.properties__projects .space {
    padding: 0 15px 0;
}
.properties__projects .img-container {
    border: 2px solid #C0C0C0;
}
.properties__projects img {
    width: 100%;
}
.proj-desc {
    padding-top: 25px;
}
.properties__projects .proj-title {
    font-family: 'Roboto-Black', sans-serif;
    font-size: 1.125em;
    color: #000000;
    line-height: 1.4;
    margin: 0;
    letter-spacing: 0.05em;
}
.properties__projects p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.875em;
    color: #000000;
    line-height: 1.3;
    max-width: 210px;
}
.link-effect {
    display: inline-block;
    overflow: hidden;
}
.properties__projects a {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 0.75em;
    color: #a30234;
    position: relative;
}
.link-effect a:before,
.link-effect a:after {
    content: '';
    width: 100%;
    height: 1px;
    background: #a30234;
    position: absolute;
    left: 0;
    transition: .3s cubic-bezier(.34, .65, .26, .97);
}
.link-effect a:before {
    transform: translate(100%, 0);
    top: -3px;
}
.link-effect a:after {
    transform: translate(-100%, 0);
    bottom: -2px;
}
.link-effect a:hover:before,
.link-effect a:hover:after {
    transform: translate(0, 0);
}
.properties__desc {
    padding: 30px 0;
    background: #f1f1f1;
    margin-top: 40px;
}
.properties__text {
    padding-left: 80px;
    max-width: 195px;
    position: relative;
}
.properties__text.offering {
    max-width: 240px;
}
.properties__text:after {
    content: '';
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    border: 3px solid #818285;
    border-radius: 50%;
    left: 10px;
}
.properties__text.sales:after {
    background: url("../img/ico-sales.svg") no-repeat center center;
    background-size: 30px;
}
.properties__text.offering:after {
    background: url("../img/ico-offering.svg") no-repeat center center;
    background-size: 26px;
}
.properties__text.support:after {
    background: url("../img/ico-support.svg") no-repeat center center;
    background-size: 30px;
}
.properties__text .rale-bold {
    font-size: 1.3125em;
    line-height: 1.1428;
    color: #000000;
}
.properties__text p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.95em;
    color: #000000;
    line-height: 1.125;
}
/*=============================================================================



    all projects



  =============================================================================*/

.all_projects {
    padding: 35px 0 0;
}
.all_projects .space {
    padding: 0 15px;
}
.project-container {
    overflow: hidden;
    position: relative;
}
.project-container:before {
    position: absolute;
    content: '';
    width: 140%;
    height: 85%;
    top: 0;
    left: 0;
    z-index: 5;
    transform: rotate(41deg) translate(0, 0);
    transform-origin: 0% 0%;
    background: #a30234;
    transition: .3s cubic-bezier(.42, .75, .81, .95);
}
.project-container:after {
    position: absolute;
    content: '';
    width: 140%;
    height: 85%;
    top: 0;
    left: 0;
    transform: rotate(41deg) translate(0, 0);
    transform-origin: 70% 45%;
    z-index: 4;
    background: rgba(136, 2, 52, 0.8);
    transition: .3s cubic-bezier(.42, .75, .81, .95);
}
.project-container:hover:before {
    transform: rotate(41deg) translate(0, 0);
    transform-origin: -60% -60%;
}
.project-container:hover:after {
    transform: rotate(41deg) translate(0, 0);
    transform-origin: 0% 0%;
}
.project-container:after {
    position: absolute;
}
.project-container .img-container {
    position: relative;
}
.project-container .img-container:after {
    position: absolute;
    content: '';
    width: 3px;
    height: 155%;
    background: #ffffff;
    top: 0;
    left: 0;
    transform: rotate(-49deg);
    transform-origin: 0% 0%;
    z-index: 10;
}
.project-container img {
    width: 100%;
}
.project-container .text-container {
    position: absolute;
    bottom: 15px;
    left: 15px;
    z-index: 15;
}
.project-container .proj-title {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 2.0625em;
    line-height: 1.2;
    color: #ffffff;
    margin: 0;
}
.project-container .proj-more {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 0.9943em;
    color: #ffffff;
    margin: 0;
    position: relative;
    display: inline-block;
}
.project-container .proj-more:before {
    content: '+';
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    top: 1px;
    right: -32.5px;
    font-size: 14px;
}
.project-container .proj-more:after {
    content: '';
    width: 14px;
    height: 14px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 3px;
    right: -25px;
}
/*=============================================================================



    latest_news



  =============================================================================*/

.news-content {
    margin: 0 -22px;
}
.latest_news .space {
    padding: 0 22px;
}
.latest_news .img-container {
    border: 2px solid #a30234;
}
.latest_news .img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news-title {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 1.5em;
    line-height: 1.25;
    color: #a30234;
    margin: 10px 0 0;
}
.news-date {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 1em;
    line-height: 1.5;
    color: #a30234;
    margin: 0;
}
.latest_news p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.9375em;
    line-height: 1.33;
    color: #56565a;
    margin: 0;
}
.latest_news p:before,
.latest_news p:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #a30234;
    margin: 15px 0;
}
/*=============================================================================



    recent posts



  =============================================================================*/

.recent_posts {
    padding: 20px 0 16px;
    background: #f1f1f1;
}
.posts-container {
    margin: 0 -12px;
}
.recent_posts .space {
    padding: 0 12px;
}
.posts-title {
    font-family: 'Raleway-Medium', sans-serif;
    font-size: 1.0625em;
    line-height: 1.7547;
    color: #ffffff;
    letter-spacing: 0.05em;
    text-align: center;
    background: #a30234;
    margin: 0;
}
.insta-container,
.fb-container {
    padding: 11px 30px;
    border: 2px solid #c7728c;
    border-top: none;
}
.fb-container {
    padding: 40px 20px 9px;
}
.insta-container .img-container,
.fb-container .media-container {
    border: 1px solid #a30234;
}
.insta-container .img-container {
    height: 100%;
}
.insta-container .img-container a {
    display: block;
    height: 100%;
}
.insta-container .img-container img {
    opacity: 0;
}
.insta-container .space {
    padding: 9px 5px;
}
.fb-container .media-container {
    margin: 0 10px;
}
.fb-container .media-container img {
    width: 100%;
}
.posts-slick .slick-prev:before,
.posts-slick .slick-next:before {
    content: '';
    width: 20px;
    height: 40px;
    display: block;
}
.posts-slick .slick-prev:before {
    background: url("../img/ico-arrowleft.svg") no-repeat center center;
    background-size: 15px;
}
.posts-slick .slick-prev,
.posts-slick .slick-next {
    transform: translate(0, -50%);
}
.posts-slick .slick-prev {
    left: -40px;
}
.posts-slick .slick-next {
    right: -40px;
}
.posts-slick .slick-next:before {
    background: url("../img/ico-arrowright.svg") no-repeat center center;
    background-size: 15px;
}
.posts-slick .slick-track {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.posts-slick .social-feed-element {
    margin: 0px 10px;
    min-height: 177px;
    position: relative;
    background: #e21350;
}
.posts-slick .social-feed-element .img-content {
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: absolute;
}
.posts-slick .social-feed-element .img-content img {
    width: 100%;
    padding: 1px;
    display: block;
    background-color: #a30234;
    box-sizing: border-box;
}
.posts-slick .social-feed-element .content {
    padding: 0px;
}
/*=============================================================================



    about



  =============================================================================*/

.about .section-desc p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.775625em;
    line-height: 1.45;
    color: #000000;
    text-align: justify;
    -moz-text-align-last: center;
         text-align-last: center;
    max-width: 860px;
    margin: 0 auto
}
.about .section-desc p span {
    font-family: 'Roboto-Bold', sans-serif;
}
.about .sold-numbers {
    margin-top: 10px;
}
.about__mission .section-title {
    padding: 35px 0 20px;
}
.about .all_projects {
    padding-bottom: 40px;
}
/*=============================================================================



    commercial



  =============================================================================*/

.commercial-slick.slick-slider {
    margin: 0 -30px 30px;
}
.slick-container {
    padding: 25px 30px;
    margin: 0px;
    box-sizing: border-box;
}
.commercial-slick .slick-container .button-header {
    font-size: 1.375em;
    line-height: 2.043;
    font-family: 'Raleway-SemiBold', sans-serif;
    background: #a30234;
    margin: 0;
    padding: 0
}
.commercial-slick .slick-dots li button:before {
    display: none;
    border: 1px solid #686868;
    border-radius: 50%;
}
.commercial-slick .slick-dots li {
    border: 1px solid #a30234;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    transition: .3s ease;
}
.commercial-slick .slick-dots li.slick-active,
.commercial-slick .slick-dots li:hover {
    background: #686868;
}
/*=============================================================================



    residential



  =============================================================================*/

#project .section-title {
    position: relative;
}
#project .section-title .btn-google-map {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    right: 0px;
    background: url('../img/pin.svg') center no-repeat;
    width: 5px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    transition: all 300ms ease-in-out;
}
#project .section-title .btn-google-map:hover,
#project .section-title .btn-google-map.active {
    background: url('../img/pin-active.svg') center no-repeat;
    width: 7px;
    height: 17px;
    transition: all 300ms ease-in-out;
}
#project .section-title .btn-google-map:before {
    content: 'PROJECT LOCATION';
    position: absolute;
    width: 130px;
    height: 22px;
    background-color: blue;
    color: #fff;
    display: inline-block;
    top: 50%;
    right: 100%;
    margin-right: 13px;
    transform: translateY(-50%);
    background-color: #e21350;
    z-index: 2;
    border: 2px solid #c20a42;
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 0.813em;
    text-align: center;
    opacity: 0;
    transition: all 300ms ease-in-out;
}
#project .section-title .btn-google-map:after {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-style: solid;
    border-width: 7px 7px 7px 7px;
    border-color: transparent transparent transparent #c20a42;
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
    opacity: 0;
    transition: all 300ms ease-in-out;
}
#project .section-title .btn-google-map:hover:after,
#project .section-title .btn-google-map.active:after,
#project .section-title .btn-google-map:hover:before,
#project .section-title .btn-google-map.active:before {
    opacity: 1;
}
.res-title {
    font-family: 'Raleway-Medium', sans-serif;
    font-size: 1.125em;
    color: #ffffff;
    background: #a30234;
    margin: 9px 0 0;
    text-align: center;
    border-bottom: 4px solid #818285;
}
.toggle-container {
    padding: 15px 0 6px;
}
.residential__top p {
    font-family: 'Raleway-Regular', sans-serif;
    font-size: 0.9375em;
    line-height: 1.4;
    color: #000000;
    text-align: justify;
}
.residential__top p span.bold {
    font-family: 'Raleway-Bold', sans-serif;
}
.res__title-container {
    position: relative;
    cursor: pointer;
}
.res__title-container span:before {
    content: '+';
    position: absolute;
    right: 15px;
    top: 3px;
    font-size: 15px;
    color: #ffffff;
}
.open .res__title-container span:before {
    content: '-';
    top: 2px;
    right: 16px;
}
.res__title-container span:after {
    content: '';
    position: absolute;
    border: 2px solid #ffffff;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    right: 10px;
    top: 4px;
}
.residential__video {
    text-align: center;
}
.residential__video iframe {
    width: 650px;
    height: 410px;
    margin: 0 auto;
}
.residential__perspectives .toggle-container,
.residential__floor .toggle-container {
    margin: 0 -10px;
}
.my-gallery{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.residential figure {
    width: 16.666%;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0;
    height: 150px;
}
.residential figure:nth-child(6n){
    margin-bottom: 20px;
}
.residential figure a {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.residential figure img {
    opacity: 0;
    position: absolute;
}
.pswp__counter,
.pswp__button--share,
.pswp--supports-fs .pswp__button--fs {
    display: none;
}
.pswp__button--arrow--left,
.pswp__button--arrow--right {
    border: none;
}
.pswp__button--close {
    border: none;
    display: block;
    float: right;
    margin: 20px;
}
.residential__broshure {
    position: relative;
}
.residential .button-header {
    padding: 5px 0;
}
.residential .button-header:after {
    background: #a30234;
}
.residential__download:before {
    position: absolute;
    top: 7px;
    left: calc(50% + 95px);
    content: '';
    width: 2px;
    height: 15px;
    background: #ffffff;
}
.residential__download:after {
    position: absolute;
    top: 4px;
    left: calc(50% + 110px);
    content: '';
    width: 20px;
    height: 20px;
    background: url("../img/ico-download.svg") no-repeat center center;
    background-size: 15px;
}
.residential__top {
    position: relative;
}
.residential__map {
    width: 100%;
    position: absolute;
    top: 0px;
    width: 100%;
    display: block;
    opacity: 0;
}
.residential__top.active .residential__map {
    transition: all 300ms ease-in;
    opacity: 1;
}
.residential__top.remove-active .residential__map {
    transition: all 300ms ease-out;
    opacity: 0;
}
/*=============================================================================



    news



  =============================================================================*/

.news-slick.slick-slider {
    margin: 0 -30px 30px;
}
.news-slick__item {
    margin: 0 30px;
    position: relative;
}
.news-slick__item a {
    display: block;
}
.news-slick .slick-prev:before,
.news-slick .slick-next:before {
    content: '';
    width: 20px;
    height: 40px;
    display: block;
}
.news-slick .slick-prev:before {
    background: url("../img/ico-arrowleft.svg") no-repeat center center;
    background-size: 15px;
}
.news-slick .slick-prev,
.news-slick .slick-next {
    transform: translate(0, -50%);
}
.news-slick .slick-prev {
    left: -40px;
}
.news-slick .slick-next {
    right: -40px;
}
.news-slick .slick-next:before {
    background: url("../img/ico-arrowright.svg") no-repeat center center;
    background-size: 15px;
}
.news-slick__item .img-container {
    border: 2px solid #b4315a;
}
.news-slick__item .img-container:after {
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    background: rgba(180, 49, 90, 0.9);
    transition: .5s ease;
}
.news-slick__item.hover .img-container:after {
    width: 50%;
}
.news-slick__item .title-container {
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .5s ease;
    text-align: center;
}
.news-slick__item .title-container-block {
    box-sizing: border-box;
    padding: 40px 35px;
    width: 320px;
}
.news-slick__item:hover .title-container {
    transform: translate(0, 0);
    top: 0;
    left: 0;
    text-align: left;
    width: 50%;
}
.latestnews-title,
.latestnews-date {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-weight: normal;
    font-size: 2.5em;
    line-height: 1;
    color: #ffffff;
    max-width: 250px;
    margin: 0 auto;
}
.latestnews-date {
    font-size: 1em;
    line-height: 1.875;
    padding-top: 5px;
}
.desc-container {
    display: inline-block;
    position: absolute;
    z-index: 5;
    top: 170px;
    left: 35px;
    opacity: 0;
    visibility: hidden;
    width: calc(50% - 40px);
    transform: translate(130px, 130px);
    transition: .5s ease;
    /*cubic-bezier(.11,.9,.63,.91)*/
}
.latestnews-desc {
    font-family: 'Roboto-Regular', sans-serif;
    font-weight: normal;
    font-size: 0.75em;
    line-height: 1.665;
    color: #ffffff;
    padding-right: 15px;
    margin: 0px;
}
.news-slick__item:hover .latestnews-title {
    font-size: 1.875em;
    max-width: 200px;
    margin: 0;
}
.news-slick__item:hover .latestnews-date {
    font-size: 0.875em;
}
.news-slick__item:hover .desc-container {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
}
/*=============================================================================



    



  =============================================================================*/
/*=============================================================================



    contact



  =============================================================================*/

.contact__map {
    width: 100%;
    height: 190px;
}
.contact__details .section-title,
.contact__sendemail .section-title {
    padding: 35px 0 15px;
}
.contact__details .wrapper {
    max-width: 260px;
}
.contact__details-item {
    width: 100%;
}
.contact__details p,
.contact__details a {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.875em;
    line-height: 1.5;
    color: #000000;
    padding: 7px 0;
    display: inline-block;
    transition: .3s ease;
}
.contact__details-item:hover a,
.contact__details-item:hover .hover:before {
    color: #a30234;
}
.contact__sendemail .wrapper {
    max-width: 480px;
}
.contact__sendemail input,
.contact__sendemail textarea,
.contact__sendemail select {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.75em;
    line-height: 1.3;
    padding: 10px 20px;
    width: 100%;
    text-transform: uppercase;
    border: 2px solid #c9c9c9;
    margin: 4px 0;
    color: #8b8a8a;
    resize: none;
    box-sizing: border-box;
}
.contact__sendemail select {
    padding: 10px 15px;
}
.contact__sendemail textarea {
    height: 80px;
}
.contact__sendemail::-webkit-input-placeholder {
    color: #8b8a8a;
}
.contact__sendemail:-moz-placeholder {
    /* Firefox 18- */
    
    color: #8b8a8a;
}
.contact__sendemail::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #8b8a8a;
}
.contact__sendemail:-ms-input-placeholder {
    color: #8b8a8a;
}
.form-button {
    text-align: center;
}
.form-button button {
    background: #ffffff;
    border: 1px solid #55565a;
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.875em;
    color: #666666;
    width: 85px;
    padding: 9px 0;
    line-height: 1;
    margin: 7px 6px 0;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    transform: perspective(1px) translateZ(0);
    transition: .3s ease;
}
.form-button button:hover {
    color: #ffffff;
}
.form-button button:after {
    content: '';
    z-index: -1;
    background: #a30234;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: .3s ease;
    transform: translateY(-100%);
    transform-origin: 50% 0;
}
.form-button button:hover:after {
    transform: translateY(0);
}
/*=============================================================================



    footer



  =============================================================================*/

.footer__top-container {
    padding: 20px 0;
    background: #909090;
}
.footer__top-container .button-header {
    margin: 0;
    padding: 20px 0;
    background: #5a5a5a;
    font-family: 'Raleway-Medium', sans-serif;
    font-size: 1.0625em;
    transition: .3s ease;
}
.footer__top-container .button-header:after {
    background: #ffffff;
}
.footer__top-container .button-header:hover {
    color: #000;
}
.footer__top-container .roboto {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 1.3125em;
    line-height: 1.1428;
    color: #ffffff;
    margin: 0;
    padding: 7px 0 0 15px;
    max-width: 300px;
}
.footer .social {
    text-align: right;
    padding-top: 12px;
}
.footer .soc {
    color: #ffffff;
    display: inline-block;
    border: 1px solid #ffffff;
    border-radius: 50%;
    margin: 0 5px;
    position: relative;
    width: 40px;
    height: 40px;
}
.footer svg {
    width: 20px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.footer .facebook svg {
    width: 11px;
    position: absolute;
    top: 9px;
    left: 14px;
}
.footer svg .st0 {
    fill: #FFFFFF;
    transition: .3s ease;
}
.footer .soc:hover svg .st0 {
    fill: #a30234;
}
.footer__bot-container {
    padding: 30px 0;
    background: #5a5a5a;
}
.footer__bot-container .padding {
    padding-left: 20px;
}
.footer .big-header {
    font-family: 'Raleway-Light', sans-serif;
    font-size: 1.24em;
    line-height: 1.5876;
    color: #ffffff;
    margin-top: 0;
}
.footer__bot-container a,
.footer__bot-container p {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.85em;
    line-height: 1.7142;
    color: #ffffff;
    display: block;
    padding-bottom: 0;
    letter-spacing: 0.04em;
    transition: .3s ease;
}
.footer__bot-container a:hover {
    color: #a30234;
}
.footer__bot-container a.italics {
    font-family: 'Roboto-Italic', sans-serif;
}
.footer__search {
    text-align: center;
    padding: 10px 0 10px;
}
.footer__search .oswald-reg {
    font-size: 1.25em;
    line-height: 1.193;
    color: #ffffff;
    display: inline-block;
}
.footer__search form {
    display: inline-block;
    position: relative;
}
.footer__search input {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 0.875em;
    color: #000000;
    border: none;
    border-radius: 5px;
    margin-left: 15px;
    padding: 8px 10px;
    width: 350px;
}
.footer__search button {
    position: absolute;
    top: 0;
    right: -1px;
    text-indent: -9999px;
    border: none;
    background: #818285 url("../img/ico-search.png") no-repeat center center;
    background-size: 15px;
    padding: 8px 25px 3px;
    border-radius: 5px;
}
.footer__copyright {
    text-align: center;
}
.footer__copyright p {
    font-family: 'Roboto-Medium', sans-serif;
    line-height: 1.2857;
    font-size: 0.85em;
    letter-spacing: 0;
    text-align: center;
    padding-top: 5px;
}
.footer__copyright p:nth-child(2),
.footer__copyright a {
    display: inline-block;
    ;
}
.footer__copyright a {
    font-size: 1em;
}
/*=============================================================================



    live chat



  =============================================================================*/

.round #tawkchat-status-text-container {
    width: 55px !important;
    height: 55px !important;
    margin-left: 2px;
}
/*=============================================================================



    responsive



  =============================================================================*/
  
  .project_status {
      position: absolute;
      display:none!important;
/*      opacity:0;*/
      animation: all .2s ease;
  }
  .slick-container:hover .project_status {
      display:block!important;
/*      opacity:1;*/
  }

@media screen and (max-width: 1200px) {
    .news-slick.slick-slider {
        margin: 0 10px 30px;
    }
    .mCustomScrollBox {
        height: 90%;
    }
    .news-slick .slick-prev {
        left: -10px;
    }
    .news-slick .slick-next {
        right: -10px;
    }
}
@media screen and (max-width: 1100px) {
    .wrapper {
        padding: 0 20px;
    }
    .news-content,
    .sold-container {
        margin: 0 -20px;
    }
    .news-slick__item:hover .latestnews-title {
        font-size: 1.8em;
    }
    .news-slick__item .title-container-block {
        padding: 30px 20px;
    }
    .latestnews-title,
    .latestnews-date {
        max-width: 280px;
    }
    .desc-container {
        top: 140px;
        left: 23px;
    }
}
/*--------------------------------------------------------------------------*/

@media screen and (max-width: 1024px) {
    .title-header {
        font-size: 2em;
    }
    .subtitle-header {
        font-size: 1.15em;
    }
    /*header*/
    
    .header .menu-item .submenu {
        position: static;
        height: auto;
    }
    .lines,
    .lines:after,
    .lines:before {
        background: #ea718c;
    }
    .menu-container {
        position: absolute;
        z-index: 1;
        width: 100%;
        left: 0;
        background: #fff;
        top: 60px;
        padding: 0;
    }
    .header.menu-on .menu-container {
        opacity: 1;
        visibility: visible;
        transition: opacity 0.9s 0s ease;
    }
    .header .menu-container {
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.9s 0s ease;
        z-index: 9;
    }
    .header .logo img {
        height: auto;
        padding: 15px 0 5px;
        width: 180px;
    }
    .header {
        height: 70px;
    }
    #page {
        padding-top: 72px;
    }
    .menu-container .menu {
        width: 100%;
        text-align: center;
        display: block;
        padding-top: 10px;
    }
    .menu-container .menu-item {
        display: block;
        padding: 0px;
        margin: 0;
        display: list-item;
        text-align: center;
    }
    .menu-container .menu-item > a {
        display: inline-block;
        padding: 5px;
    }
    .caps {
        text-align: center;
    }
    .menu-item:after {
        display: none;
    }
    /* home */
    
    .top-slider {
        height: 500px;
    }
    .top-slider .bx-viewport {
        height: 500px !important;
    }
    .content__img-conatiner {
        top: 20px;
    }
    .top-slider__find-more {
        top: 145px;
    }
    .top-slider__map {
        top: 200px;
    }
    .more-aboutus .avenir {
        font-size: 3em;
    }
    .sold__annount,
    .sold__desc .rale-bold {
        margin: 0 auto;
    }
    .sold__annount,
    .sold__desc {
        display: block;
        text-align: center;
    }
    .sold__annount .cond-bold {
        text-align: center;
    }
    .properties__projects p {
        padding-top: 10px;
    }
    .properties__text {
        padding-left: 55px;
    }
    .properties__text:after {
        width: 40px;
        height: 40px;
        left: 0;
    }
    .properties__text.sales:after {
        background-size: 20px;
    }
    .properties__text.offering:after {
        background-size: 18px;
    }
    .properties__text.support:after {
        background-size: 23px;
    }
    .properties__text .rale-bold {
        font-size: 1.2em;
    }
    .properties__text p {
        font-size: 0.9em;
    }
    /* all projects */
    
    .project-container .proj-title {
        font-size: 1.4em;
    }
    .project-container .proj-more {
        font-size: 0.875em;
        padding-top: 2px;
    }
    .project-container .proj-more:before {
        top: 2px;
        font-size: 12px;
        right: -25px;
    }
    .project-container .proj-more:before {
        width: 12px;
        height: 12px;
        top: 3px;
    }
    .latest_news .space {
        padding: 0 15px;
    }
    .news-title {
        font-size: 1.32em;
    }
    .news-date {
        font-size: 0.9em;
    }
    .latest_news p {
        font-size: 0.85em;
    }
    /* commercial */
    
    .commercial-slick.slick-slider {
        margin: 0 5px 30px;
    }
    .slick-container {
        padding: 25px;
    }
    .commercial-header {
        font-size: 1.05em;
        line-height: 2;
    }
    /* residential */
    
    .res-title {
        font-size: 1em;
        padding-top: 3px;
    }
    .res__title-container span:after {
        width: 13px;
        height: 13px;
    }
    .res__title-container span:before {
        font-size: 12px;
        top: 5px;
    }
    .open .res__title-container span:before {
        top: 3px;
    }
    .residential__top p {
        font-size: 0.875em;
    }
    .residential__perspectives .toggle-container,
    .residential__floor .toggle-container {
        margin: 0 -10px;
    }
    .residential figure {
        width: 16.666%;
        padding: 0 10px;
    }
    /* news */
    
    .news-slick .slick-prev {
        left: -20px;
    }
    .news-slick .slick-next {
        right: -20px;
    }
    .news-slick__item {
        margin: 0 10px;
    }
    .news-slick__item .title-container-block {
        padding: 15px;
    }
    .latestnews-title {
        font-size: 2em;
    }
    .news-slick__item:hover .latestnews-title {
        font-size: 1.5em;
        max-width: 150px;
    }
    .news-slick__item:hover .latestnews-date {
        font-size: 0.8em;
    }
    .news-slick__item:hover .latestnews-date {
        margin-right: 10px;
    }
    .desc-container {
        width: calc(50% - 25px);
        top: 110px;
        left: 15px;
    }
    /* footer */
    
    .footer__top-container .button-header {
        padding: 17px 0;
    }
    .footer__top-container .roboto {
        font-size: 1.15em;
    }
    .footer__bot-container .follow,
    .footer__bot-container .location {
        padding-top: 30px;
    }
}
/*--------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
     .project_status {
      display:block!important;
  }
    .title-header {
        font-size: 1.8em;
    }
    /* home */
    
    .more-aboutus .cond-reg {
        font-size: 1.5em;
    }
    .more-aboutus .avenir {
        font-size: 2.4em;
        line-height: 1.4;
    }
    .sold__annount .cond-bold {
        font-size: 2.8em;
    }
    .sold__desc .rale-bold {
        font-size: 1em;
    }
    .number-item {
        padding: 0 10px;
        box-sizing: border-box;
    }
    /* featured project */
    
    .projects-content .space {
        padding: 20px;
        max-width: 450px;
        margin: 0 auto;
        text-align: center;
    }
    .properties__projects .proj-title {
        font-size: 1.3em;
    }
    .properties__projects p {
        max-width: 100%;
        padding: 5px 0;
        font-size: 1em;
    }
    .properties__desc .space {
        padding: 0 15px;
    }
    .properties__text {
        padding-left: 0;
        max-width: 100%;
    }
    .properties__text:after {
        display: none;
    }
    /* latest news */
    
    .latest_news .space {
        padding: 15px;
    }
    .news-title {
        font-size: 1.3em;
    }
    /* all projects */
    
    .project-container .text-container {
        text-align: left;
    }
    .project-container:before {
        transform: rotate(41deg) translate(0, 0);
        transform-origin: -60% -60%;
    }
    .project-container:after {
        transform: rotate(41deg) translate(0, 0);
        transform-origin: 0% 0%;
    }
    .project-container .proj-title {
        font-size: 2.4em;
        line-height: 1;
    }
    .project-container .proj-more {
        font-size: 1.3em;
    }
    .project-container .proj-more:before {
        top: 6px;
        font-size: 14px;
        right: -26.5px;
    }
    .project-container .proj-more:after {
        width: 12px;
        height: 12px;
        top: 9px;
        right: -26px;
    }
    /* recent post */
    
    .recent_posts .space {
        padding: 12px;
    }
    .footer__top-container .roboto {
        font-size: 1.1em;
        padding: 10px 0 0 15px;
    }
    .footer .social {
        text-align: center;
        padding-top: 20px;
    }
    .footer__bot-container .padding {
        padding: 30px 0 0;
    }
    .footer__search {
        padding: 20px 0;
    }
    .footer__bot-container p {
        font-size: 0.8em;
    }
    /* residential */
    
    .residential__video iframe {
        width: 90%;
        height: 300px;
    }
    .residential figure {
        width: 33.333%;
        padding: 0 10px;
    }
    .residential figure:nth-child(3n) {
        margin-bottom: 20px;
    }
    .pswp__zoom-wrap {
        width: 70%;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) !important;
    }
    .pswp__img {
        width: 100% !important;
        height: auto !important;
    }
    /* news */
    
    .news-slick__item .img-container:after {
        width: 50%;
    }
    .news-slick__item .title-container {
        transform: translate(0, 0);
        top: 0;
        left: 0;
        text-align: left;
        width: 50%;
    }
    .news-slick__item .desc-container {
        opacity: 1;
        visibility: visible;
        transform: translate(0, 0);
        top: 140px;
    }
    .latestnews-title,
    .latestnews-date {
        max-width: 50%;
        margin: 0;
    }
    .latestnews-title {
        font-size: 1.5em;
    }
    .news-slick__item:hover .latestnews-title {
        font-size: 2em;
        max-width: 210px;
    }
    .news-slick__item:hover .latestnews-date {
        font-size: 1em;
    }
    .news-slick.slick-slider {
        margin: 0 40px 30px;
    }
    .news-slick .slick-prev {
        left: -35px;
    }
    .news-slick .slick-next {
        right: -35px;
    }
}
/*--------------------------------------------------------------------------*/

@media screen and (max-width: 567px) {
    /* home */
    
    .top-slider {
        height: 400px;
    }
    .top-slider .bx-viewport {
        height: 400px !important;
    }
    .content__img-conatiner {
        width: 130px;
    }
    .content__img-conatiner.central {
        width: 180px;
    }
    .top-slider__find-more {
        top: 110px;
    }
    .top-slider__find-more a {
        font-size: 0.95em;
        margin-left: -20px;
    }
    .top-slider__find-more a:before {
        font-size: 11px;
        top: 2px;
        right: -20px;
    }
    .top-slider__find-more a:after {
        width: 12px;
        height: 12px;
        right: -25px;
        top: 3px;
    }
    .top-slider__map {
        top: 155px;
    }
    .more-aboutus .about__top {
        padding: 0 0 10px;
    }
    .more-aboutus .cond-reg {
        font-size: 1.3em;
        padding-bottom: 10px;
        line-height: 1;
    }
    .more-aboutus .avenir {
        font-size: 1.3em;
        line-height: 1.7;
    }
    .sold-numbers {
        padding: 10px 0 25px;
    }
    .number-item {
        padding: 5px 10px;
    }
    .properties__desc .space {
        padding: 60px 0 0;
        text-align: center;
    }
    .properties__text.offering {
        max-width: 100%;
    }
    .properties__text:after {
        display: block;
        top: -55px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    /* all projects */
    
    .project-container .proj-title {
        font-size: 2.1em;
    }
    .project-container .proj-more {
        font-size: 1.1em;
    }
    .project-container .proj-more:before {
        top: 4.5px;
        font-size: 14px;
        right: -24px;
    }
    .project-container .proj-more:after {
        top: 7px;
        right: -23px;
    }
    /* latest news */
    
    .latest_news {
        padding: 0 10px;
    }
    /* commercial */
    
    .commercial-slick.slick-slider {
        margin: 0 -10px 30px;
    }
    .slick-container {
        padding: 15px 10px;
    }
    /* residential */
    
    .residential__top .img-container {
        /*min-height: 200px;*/
    }
    .residential__top .img-container img {
        /*min-height: 200px;*/
        
        object-fit: cover;
    }
    .residential__top p {
        font-size: 0.8em;
    }
    .residential__video iframe {
        height: 200px;
    }
    .residential figure {
        width: 50%;
    }
    .residential figure:nth-child(3n),
    .residential figure:nth-child(6n) {
        margin-bottom: 0;
    }
    .residential figure:nth-child(2n) {
        margin-bottom: 20px;
    }
    .res-title {
        font-size: 0.85em;
        padding: 3px 0 1px;
    }
    .button-header {
        font-size: 0.85em;
    }
    /* news */
    
    .news-slick.slick-slider {
        margin: 0 5px 30px;
    }
    .news-slick .slick-prev {
        left: -20px;
    }
    .news-slick .slick-next {
        right: -20px;
    }
    .news-slick__item .desc-container {
        height: calc(100% - 140px);
    }
    /* footer */
    
    .footer__top-container .roboto {
        text-align: center;
        padding: 15px 0 0;
        margin: 0 auto;
    }
    .footer .social {
        padding-top: 15px;
    }
    .footer__bot-container {
        text-align: center;
        padding-top: 0;
    }
    .footer .big-header {
        margin: 10px 0 0;
    }
    .footer__bot-container .space {
        padding-top: 20px;
    }
    .footer__search .oswald-reg,
    .footer__search form {
        display: block;
    }
    .footer__search input {
        width: 90%;
        margin-left: 0;
    }
}
/*--------------------------------------------------------------------------*/

@media screen and (max-width: 400px) {
    /* all projects */
    
    .project-container .proj-title {
        font-size: 1.7em;
    }
    .project-container .proj-more {
        font-size: 0.9em;
    }
    .project-container .proj-more:before {
        top: 4.5px;
        font-size: 11px;
        right: -22px;
    }
    .project-container .proj-more:after {
        width: 10px;
        height: 10px;
        top: 6px;
        right: -20px;
    }
    /* news */
    
    .news-slick__item .img-container:after,
    .news-slick__item.hover .img-container:after {
        width: 55%;
    }
    .mCSB_inside > .mCSB_container {
        margin-right: 15px;
    }
    .latestnews-title,
    .news-slick__item:hover .latestnews-title {
        font-size: 1.25em;
        max-width: 45%;
    }
    .latestnews-date,
    .news-slick__item:hover .latestnews-date {
        font-size: 0.75em;
    }
    .news-slick__item .desc-container {
        top: 100px;
        height: calc(100% - 100px);
        width: calc(55% - 20px);
    }
}

.home-metrics-container {
    justify-content: space-between;
}

@media screen and (min-width: 35.5em) {
    .home-metrics-container .pure-u-sm-1-4, .pure-u-sm-6-24 {
        width: fit-content;
    }
}

.home-metrics-container .sold__annount {
    width: fit-content;
}

.home-metrics-container .number-item:last-child {
    padding-left: 0;
}

.home-metrics-container .number-item:last-child .sold__desc .rale-bold {
    max-width: 77px;
}